<!DOCTYPE html>
<html>
    <head>
        <meta charset="utf-8">
        <meta http-equiv="X-UA-Compatible" content="IE=edge">
        <title>Home</title>
        <meta name="description" content="">
        <meta name="viewport" content="width=device-widht, initial-scale=1">
        <link rel="stylesheet" href="css/Home.css">
    </head>
    <body>
        <div class="navbar">
            <nav>
                <img class="logo" src="assets/logo.svg">
                <ul>
                    <li><a href="/home">Beranda</a></li>
                    <li><a href="/data">Data Peserta</a></li>
                    <li> <a href="#"><img class="profil_pic" src="img/DataUser.png" ></a>
                        <ul class="dropdown">
                            <li><a href="/profile">Data Diri</a></li>
                            <li><a href="/logout">Keluar</a></li>
                        </ul>
                    </li>
                </ul>

            </nav>
        </div>
        <div class="flexbox" >
            <div class="box left">
                <div class="monserrat">
                    <span style="color:#000000">Terima Kasih</span>
                    <span style="color:#1e21a3"><%= user %></span>
                    <span style="color:#000000">, Sudah Mendaftar!</span>
                </div>
                <div class="roboto">Silahkan lengkapi data diri anda untuk daftar kepesertaan</div>
                <button type="submit">Lengkapi Data</button>
            </div>
            <div class="box right">
                <br><br><img src="img/orang.png">

            </div>

        </div>


       
    </body>
</html>